.content-full {
  min-width: 300px;
  width: 100%;
  max-width: 960px;
}

#content {
  min-width: 300px;
}

.wrapper {
  min-width: 300px;
  width: 100%;
  max-width: 960px;
}

#charts-wrapper {
  width: 100%;
  min-height:700px;
  margin-bottom:5px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.spark-wrap {
  width:110px;
  height:80px;
  padding:5px 5px 15px 5px;
  margin-top: 5px;
  float:left;
  background-color:white;
/*  display:table-cell;
  border-bottom: 1px solid black;
  border-collapse: collapse;*/
}

.first_static {
  display:static;
}

.name, .last {
  display:none;
}
.sparkline {
  width:100px;
  height:50px;
  /*border-bottom: 1px solid black;*/
}

.left {
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size: 10px;
  text-align: left;
  float:left;
  margin-left:10px;
}

.right {
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size: 10px;
  text-align: right;
  float:right;
  margin-right:10px;
}
.state-name {
  display:none;
/*  float:left;*/
}

.state-abbrev {
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-weight:bold;
  font-size:12px;
}
#label {
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size:10px;
  text-align: center;
  background-color: white;
  z-index: 100;
}
.details {
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size: 10px;
  width: 100px;
  height:20px;
  float:left;
/*  margin-top:28px;
  margin-left:10px;*/
}

.year {
  width: 100%;
  text-align: center;
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size: 10px;
  height: 20px;
}

#button-wrap {
  width:220px;
  margin-left:auto;
  margin-right:auto;
  height: 30px;
  margin-bottom: 10px;
  padding-left: 5px;

}
.button {
  cursor:pointer;
  float:left;
  width:100px;
  height:20px;
  text-align:center;
  background: #fcfcfc;
    border: 1px solid #cecece;
    display:block;
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  padding-top: 5px;
  margin-top: 10px;
  border-radius: 5px 5px 5px 5px;
}
.button:hover {
  box-shadow: 0px 1.5px 1px rgba(0,0,0,0.1)
}
.button.active {
  box-shadow: inset 0px 0px 7px rgba(0,0,0,0.18);
  pointer-events:none;
  background-color:#e6e6e6;
}

#state {
  border-radius:0px 5px 5px 0px;
}

#last {
  border-radius:5px 0px 0px 5px;
}

.graphic {
  width: 110px;
  height: 80px;
}

#source {
  float:left;
}
#notes {
  float:right;
}
#foot-wrap{
  margin-top:5px;
  width: 100%;
}
@media screen and (max-width: 595px) {
  #notes {
    float:left;
  }

}
@media screen and (max-width: 480px) {
#button-wrap {
  margin-left: 0px;
  margin-right: 0px;
}
.spark-wrap {
  pointer-events:none;
  width: 300px;
  height: 200px;
  margin-bottom: 10px;
  padding-bottom:50px;
  border-bottom: 1px solid #e6e6e6;
}

.graphic {
  width: 300px;
  height: 200px;
}

.content-full {
  width: 100%;
}

.fmenu.article-tools {
    display:none;
}



}
